Bug 535129 - (RHQ-1857) Print better readable message if setting baseline frequency fails
Print better readable message if setting baseline frequency fails
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-26 12:08 EDT by Heiko W. Rupp
Modified: 2010-08-20 11:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-20 11:35:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2009-03-26 12:08:00 EDT
From RHQ-1352:

a) the message is "Failed to save configuration settings. Cause: javax.ejb.EJBException:org.rhq.enterprise.server.system.InvalidSystemConfigurationException: baseline computation frequency must not be larger than baseline data set -> org.rhq.enterprise.server.system.InvalidSystemConfigurationException:baseline computation frequency must not be larger than baseline data set" -- we should get rid of 

"javax.ejb.EJBException:org.rhq.enterprise.server.system.InvalidSystemConfigurationException:" 
and 
"org.rhq.enterprise.server.system.InvalidSystemConfigurationException" 
in the output and 

b) The message is not printed next to the baselines section.
Comment 1 Red Hat Bugzilla 2009-11-10 15:48:13 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1857
This bug is related to RHQ-1352
Comment 2 wes hayutin 2010-02-16 12:09:00 EST
mass add of key word FutureFeature to help track
Comment 3 Corey Welton 2010-08-20 11:35:00 EDT
Closing this as it will be covered in part of the overall error message cleanup.

Note You need to log in before you can comment on or make changes to this bug.